SmartPOP2Exchange Compatibility

Seamless Compatibility for Optimal Performance

SmartPOP2Exchange runs on any edition of the current Windows operating systems (32-bit and 64-bit) and supports any desired SMTP Server. Due to the fact that SmartPOP2Exchange can be installed independent of the receiving SMTP server, it is not required to install SmartPOP2Exchange on the same SMTP server.

Supported Operating Systems

  • Windows 10
  • Windows 8.1
  • Windows 7
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2

(32-bit and 64-bit)

Supported Mail Servers

SmartPOP2Exchange supports any desired SMTP Server. This includes the current email servers on:

  • Microsoft Exchange Server 2019
  • Microsoft Exchange Server 2016
  • Microsoft Exchange Server 2013
  • Microsoft Exchange Server 2010
  • Microsoft Exchange Server 2007
  • Microsoft Exchange Server 2003

(32-bit and 64-bit)

  • Tobit
  • Lotus Notes
  • Exim
  • Postfix
  • SendMail
  • and more...

Want to Know More about the Compatibility of SmartPOP2Exchange?